Bug 614748 - 19.2 Folder name need consistence in Procedure 19.1
Summary: 19.2 Folder name need consistence in Procedure 19.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 07:04 UTC by YangFeng
Modified: 2015-04-20 00:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 04:23:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description YangFeng 2010-07-15 07:04:49 UTC
Description of problem:
Folder name need consistence in 'Procedure 19.1. Creating and mounting a logical volume on a virtualized guest with SELinux enabled'

In step 3 and 4 'virtstorage' is used as folder name.
But 'virtualization' is used in step 5, 6 and  Testing new attributes.

3. mkdir /virtstorage
4. mount /dev/volumegroup/NewVolumeName /virtstorage
5. semanage fcontext -a -t virt_image_t "/virtualization(/.*)?"
6. restorecon -R -v /virtualization

Testing new attributes
touch /virtualization/newfile
sudo ls -Z /virtualization

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 3 Christopher Curran 2010-08-10 01:51:57 UTC
Fixed in build 64.

Comment 5 Michael Doyle 2010-08-10 04:44:07 UTC
Verified in Red_Hat_Enterprise_Linux-Virtualization-6-en-US-0-64


Note You need to log in before you can comment on or make changes to this bug.